package com.gree.mall.manager.enums;

import lombok.Getter;

@Getter
public enum OrderShareStatusEnum {
    ING("结算中"),
    OVER("已结算"),
    EXCEPTION("异常结算"),
    CANCEL("已取消");

    OrderShareStatusEnum(String name) {
        this.name = name;
    }
    private String name;
}
